#ifndef HELPERS_H
#define HELPERS_H

#include <Arduino.h>
void char2byte(char *str, byte *array);
void chars2bytes(char *str, byte *array, bool msb);

void byte2char(byte *array, char *str);
void bytes2chars(byte *array, byte array_len, char *str, bool msb);

void printbytes(byte *array, byte array_len);

#endif